adscdcArch=darwin
adscdcHome=/opt/adscdc
hostName=`hostname`
logHome="$HOME/.adscdc"

if [ ! -e "$logHome" ]; then
  mkdir -p "$logHome"
fi

export CCDHOME="$adscdcHome"
export NO_PEDESTAL_ADJUST=
export NO_PEDESTAL_ADJUST_BIN=
export CCD_UNIFORM_PEDESTAL=1500
export CCD_DETECTOR_DB="$CCDHOME/tables_api_443/detector_db.txt"
export CCD_MODULE_NROWS=2124
export CCD_MODULE_NCOLS=2160
export CCD_MODULE_IMSIZE=2048
export CCD_COMMUNICATION='tcp-ip'
export CCD_DTSERVER=det_api_workstation
export CCD_DTHOSTNAME=$hostName
export CCD_DTPORT=8041
export CCD_DTDSERVER=det_api_workstation
export CCD_DTDHOSTNAME=$hostName
export CCD_DTDPORT=8042
export CCD_XFSERVER=ccd_image_gather
export CCD_XFHOSTNAME=$hostName
export CCD_XFPORT=8046
export CCD_N_CTRL=4
export CCD_U_CTRL='1 1 1 1'
export CCD_M_ROTATE='180 270 90 0'
export CCD_STATUS_FILE="$logHome/${hostName}-ccd_status"
export CCD_DC_LOCAL_LOG="$logHome/${hostName}-ccd_dc_local_log"
export CCD_DC_CONFIG="$adscdcHome/tables_api_443/config_ccd"
export XFORMSTATUSFILE="$logHome/${hostName}-xf_status"
export LOG_DC_FILE="$logHome/${hostName}-ccd_dc.log"
export LOG_XF_FILE="$logHome/${hostName}-ccd_xform.log"
export LOG_ST_FILE="$logHome/${hostName}-ccd_status.log"
export CCD_RAW_SATURATION=65000
