#!/bin/sh

thisScriptHome=`dirname "$0"`
cd "$thisScriptHome"
if [ $? -ne 0 ]; then
  echo "Error: failed to cd to \"$thisScriptHome\"." 1>&2
  exit 1
fi
thisScriptHome=`pwd`
if [ $? -ne 0 ]; then
  echo 'Error: failed to get current working directory.' 1>&2
  exit 1
fi

. "$thisScriptHome/server-env.sh"
if [ $? -ne 0 ]; then
  echo "Error: failed to load \"$thisScriptHome/server-env.sh\"." 1>&2
  exit 1
fi

# Change CWD to log directory because det_api_workstation creates log file
# named det_api_HOSTNAME.log in CWD
cd "$logHome"
if [ $? -ne 0 ]; then
  echo "Error: failed to cd to \"$logHome\"." 1>&2
  exit 1
fi

exec "$adscdcHome/bin/$adscdcArch/det_api_workstation"
